main {
  width:99%; margin-right:10px; margin-bottom: 20px
}

h2 {
  text-align: center;
  font-size: 2em;
  font-weight: normal;
}

h3 {
  margin-bottom: .8em;
  font-size: 1.25em;
  color: dimgrey;
}

.header-toolbar { 
  float: left;
}
  
p-button {
  margin-left: .4em
}

#trennung{
  background-color: dimgrey;
  width: 100%;
  height: 7px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.smallrow{
  width: 35%;
}
